<nz-table #historyTable [nzData]="list" nzSize="small">
  <thead>
    <tr>
      <th>{{'Common.Extra.Support.Service' | translate }}</th>
      <th>{{'Common.Extra.Support.Description' | translate }}</th>
      <th>{{'Common.Extra.Support.Status' | translate }}</th>
      <th>{{ 'Common.Date' | translate }}</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let data of historyTable.data">
      <td>{{ data.service }}</td>
      <td>{{ data.description }}</td>
      <td>{{ data.status }}</td>
      <td>{{ data.createdOn }}</td>
    </tr>
  </tbody>
</nz-table>
